Results 1 to 6 of 6

Thread: pimp my wii

  1. #1
    Junior Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts

    pimp my wii

    I have recently used pimp my wii 1.4 and have found that some of my games on disc channel say system update when this occurs i use neo gamma my system menu went from 3.2 to 4.1e andi have seen that there are patches like sartpatch and priilloader that solve this but i am unsure as new to this can some one help me please thanks

  2. #2
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    you can install priloader on 4.1

    http://www.wiihacks.com/recommended-...8-0-4-r78.html

    Id stay away from Pimp MY Wii


  3. #3
    Junior Member
    Join Date
    May 2010
    Posts
    2
    Thanks
    1
    Thanked 0 Times in 0 Posts
    thanks first time i ever tried pimp my wii

  4. #4
    New Member
    Join Date
    Oct 2009
    Posts
    17
    Thanks
    1
    Thanked 6 Times in 5 Posts
    Quote Originally Posted by narse1979 View Post
    you can install priloader on 4.1

    http://www.wiihacks.com/recommended-...8-0-4-r78.html

    Id stay away from Pimp MY Wii
    Why, i used it (older version 1.3 something), had no problems until now, but i was about to use the 1.4 version because this also updates the cios...

    If you give me a good reason i might not use it right away and first install priiloader, don't want to brick my Wii.

  5. #5
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by Etheboss View Post
    Why, i used it (older version 1.3 something), had no problems until now, but i was about to use the 1.4 version because this also updates the cios...

    If you give me a good reason i might not use it right away and first install priiloader, don't want to brick my Wii.
    You mean you are on 3.1? and want to go upto 4.1?



    Because it is the only brick protection you have if you have bootmii installed as an ios + Plus if you read op's question
    I have recently used pimp my wii 1.4 and have found that some of my games on disc channel say system update
    If you do this it will remove your softmod or even worse B R I C K your wii
    Last edited by narse1979; 05-24-2010 at 09:21 AM.


  6. #6
    New Member
    Join Date
    Oct 2009
    Posts
    17
    Thanks
    1
    Thanked 6 Times in 5 Posts
    Guess i'm lucky then, i already have bootmii installed as an ios, so its probably best to install priiloader asap.

    I like pimp my wii though, @narse1979 is there somthing else that can do the same but safely?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •